uuid: c3b72978-ee4b-42d8-b7d6-5371da631e98
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.tags
target_entity_type_id: taxonomy_term
target_bundle: tags
default_langcode: current_interface
language_alterable: true
